Loading...
Searching...
No Matches
mdds::mtv::detail::side_iterator< _MtvT > Class Template Reference

## Public Types

typedef node | value_type

## Public Member Functions

template<typename _T>
| side_iterator (const _T &begin, const _T &end)
const value_type & | operator* () const
const value_type * | operator-> () const
side_iterator & | operator++ ()
side_iterator | operator++ (int)
bool | operator== (const side_iterator &other) const
bool | operator!= (const side_iterator &other) const